local fn = _gn(0x18FF00FC7EFF559E)
--- APPLY_FORCE_TO_ENTITY_CENTER_OF_MASS
-- @param forceType Refer to [APPLY_FORCE_TO_ENTITY](#\_0xC5F68BE9613E2D18)
function Global.ApplyForceToEntityCenterOfMass(entity, forceType, x, y, z, p5, isDirectionRel, isForceRel, p8)
	return fn(entity, forceType, x, y, z, p5, isDirectionRel, isForceRel, p8)
end
